prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: smbclient
Description: A SMB library interface
Version: 0.8.1
Libs: -Wl,-rpath,/usr/pkg/lib -L${libdir} -lsmbclient
Cflags: -I${includedir}
URL: http://www.samba.org/
